RSGP - Support #2527

[Mobile-API] ESS Leave - Validasi absence type Izin
01/29/2024 10:17 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/29/2024

0%
0.00 hour
3.00 hours

Description

Dear
Azid,

mohon bantuannyan untuk membuat validasi dengan absen type 05 & absen type 06, tidak boleh lebih dari 3 hari.

Referensi: http://remote.minovais.com:3000/redmine/issues/2425

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:06 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/16/2024 03:07 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
API mobie : MinovalS.Mobile.API.dll

makasih

#3 - 02/16/2024 04:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025
